export default {
  data() {
    return {
      seoTitle: 'Запрос запчастей по VIN номеру',
      seoDescription: 'Сделать запрос на запчасть по VIN-номеру авто. Укажите какая запчасть вам нужна и получите '
          + 'предложения от реальных автомагазинов в вашем городе, останется только выбрать у кого купить.',
    };
  },
};
